/*字体格式*/
.font-bold{
  font-weight:bold;
}
.family-msb{
  font-family:"微软雅黑";
}
.text-left{
  text-align:left;
}
.text-right{
  text-align:right;
}
.text-center{
  text-align:center;
}
.text-underline{
  text-decoration:underline;
}
.text-none{
  text-decoration:none;
}
/*Cursor*/
.cursor-pointer{
  cursor:pointer;
}
.cursor-default{
  cursor:default;
}
/*缩进*/
.text-index-1{
  text-indent:1em;
}
.text-index-2{
  text-indent:2em;
}
/*字体大小*/
.font-size-1{
  font-size:1px;
}
.font-size-2{
  font-size:2px;
}
.font-size-3{
  font-size:3px;
}
.font-size-4{
  font-size:4px;
}
.font-size-5{
  font-size:5px;
}
.font-size-6{
  font-size:6px;
}
.font-size-7{
  font-size:7px;
}
.font-size-8{
  font-size:8px;
}
.font-size-9{
  font-size:9px;
}
.font-size-10{
  font-size:10px;
}
.font-size-11{
  font-size:11px;
}
.font-size-12{
  font-size:12px;
}
.font-size-13{
  font-size:13px;
}
.font-size-14{
  font-size:14px;
}
.font-size-15{
  font-size:15px;
}
.font-size-16{
  font-size:16px;
}
.font-size-17{
  font-size:17px;
}
.font-size-18{
  font-size:18px;
}
.font-size-19{
  font-size:19px;
}
.font-size-20{
  font-size:20px;
}
.font-size-21{
  font-size:21px;
}
.font-size-22{
  font-size:22px;
}
.font-size-23{
  font-size:23px;
}
/*字体颜色*/
.color-blue{
  color:#1891E2;
}
.color-info{
  color:#5ABFDD;
}
.color-error{
  color:#FF0007;
}
.color-correct{
  color:#008233;
}
.color-green{
  color:green;
}
.color-yellow{
  color:#FF6600;
}
.color-333{
  color:#333;
}
.color-666{
  color:#666;
}
.color-red{
  color:red;
}
/*背景颜色*/
.bgc-info{
  background-color:#5ABFDD;
}
.bgc-b-w{
background-color:#1891E2;
color:#ffffff;
}
/*Float*/
.float-left{
  float:left;
}
.float-right{
  float:right;
}
.float-clear{
  clear:both;
}
.display-none{
  display:none;
}
.display-block{
  display:block;
}
/*去边框*/
.border-none{
  border-style: solid;
  border-color: #FFFFFF;
}
/*换行*/
.break-all{
  word-break: break-all;
}
/*栅格*/
.col-mz-1,.col-mz-2,.col-mz-3,.col-mz-4,.col-mz-5,.col-mz-6,.col-mz-7,.col-mz-8,.col-mz-9,.col-mz-10,.col-mz-11,.col-mz-12,.col-mz-13,.col-mz-14,.col-mz-15,.col-mz-16,.col-mz-17,.col-mz-18,.col-mz-19,.col-mz-20,.col-mz-21,.col-mz-22,.col-mz-23,.col-mz-24{
  position: relative;
  min-height: 1px;
  float:left;
}
.col-mz-1{
  width:4.16666667%;
}
.col-mz-2{
  width:8.33333333%;
}
.col-mz-3{
  width:12.5%;
}
.col-mz-4{
  width:16.66666667%;
}
.col-mz-5{
  width:20.83333333%;
}
.col-mz-6{
  width:25%;
}
.col-mz-7{
  width:29.16666667%;
}
.col-mz-8{
  width:33.33333333%;
}
.col-mz-9{
  width:37.5%;
}
.col-mz-10{
  width:41.66666667%;
}
.col-mz-11{
  width:45.83333333%;
}
.col-mz-12{
  width:50%;
}
.col-mz-13{
  width:54.16666667%;
}
.col-mz-14{
  width:58.33333333%;
}
.col-mz-15{
  width:62.5%;
}
.col-mz-16{
  width:66.66666667%;
}
.col-mz-17{
  width:70.83333333%;
}
.col-mz-18{
  width:75%;
}
.col-mz-19{
  width:79.16666667%;
}
.col-mz-20{
  width:83.33333333%;
}
.col-mz-21{
  width:87.5%;
}
.col-mz-22{
  width:91.66666667%;
}
.col-mz-23{
  width:95.83333333%;
}
.col-mz-24{
  width:100%;
}
/*基础表格*/
.table-mz>thead>tr>th, .table-mz>tbody>tr>td, .table-mz>tfoot>tr>td { 
  border:1px solid #ececec;
  padding:8px;
}
.table-mz>thead>tr>th{
  background-color:#F4F8FD;
}
.table-mz{
  text-align:center;
  background-color:#FFFFFF;
  border-collapse: collapse;
  width:100%;
}
.table-mz>tbody>tr:hover{
  background-color:#F9F9F9;
}
/*按钮*/
.btn-mz{
  display: inline-block;
  padding: 6px 12px;
  margin-bottom: 0;
  font-size: 14px;
  font-weight: normal;
  line-height: 1.42857143;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 3px;
}
.btn-mz-default {
color: #333;
background-color: #fff;
border-color: #ccc;
}
.btn-mz-default:focus,
.btn-mz-default.focus {
color: #333;
background-color: #e6e6e6;
border-color: #8c8c8c;
}
.btn-mz-default:hover {
color: #333;
background-color: #e6e6e6;
border-color: #adadad;
}
.btn-mz-primary {
color: #fff;
background-color: #1891E2;
border-color: #337ab7;
}
.btn-mz-primary:focus,
.btn-mz-primary.focus {
color: #fff;
background-color: #337ab7;
border-color: #2e6da4;
}
.btn-mz-primary:hover {
color: #fff;
background-color: #337ab7;
border-color: #2e6da4;
}
